Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Jul 2021 09:01:07 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery my name is ravitheja derangula                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  my name is ravitheja derangula Bot:  Hi My Name Is Ravitheja Derangula ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8273724575 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +965-66452075            12:50 PM, 01st Jul 
                   Sohaib                   Hi Ravitheja, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:53 PM, 01st Jul                     my name is ravitheja derangula                    Hai dear...I am Ravitheja.           12:53 PM, 01st Jul                     my name is ravitheja derangula                    I need to know my order status and arriving date           12:53 PM, 01st Jul                   Sohaib                   We have checked and it appears that the following order number: (8273724575) was placed on (27/06/2021). Please note the delivery time frame is 3-5 business days.           12:55 PM, 01st Jul                     my name is ravitheja derangula                    Dear I am Traveling to Out of country on 3rd of July  this month.. In mean time can I receive it please...           12:57 PM, 01st Jul                   Sohaib                   We sincerely apologize for any inconvenience caused 
 to you however, the delivery time frame is 3-5 business days as mentioned in the Shipping policy. We can try contacting the courier partner and ask them to contact you asap to arrange delivery with you but please note the delivery time frame will depend on the courier as this is a standard shipping order.           12:59 PM, 01st Jul                     my name is ravitheja derangula                    Ok dear... agreed           01:00 PM, 01st Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:00 PM, 01st Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2797252